<bugID>1221107<Summary>Register device with Firefox Accounts "devices" API if user is signed in to Firefox Accounts</Summary><Description>As part of the "multi device" view in Firefox Accounts, Firefox devices with an existing FxA session need the ability to register themselves with the Firefox Accounts "devices" API without user interaction.

See:
* https://github.com/mozilla/fxa/blob/rfk/devices-view-requirements/features/FxA-16-devices-view/README.md
* https://github.com/mozilla/fxa/blob/phil/fxa-45-requirements/features/FxA-45-device-registration-api/README.md</Description></bugID>